/* <sub16> */
.tpl-body-sub-16 {
--tpl-color-foreground-main: #FC0A0A;
--tpl-color-foreground-main-darkest: rgb(106,1,1);
--tpl-color-foreground-main-darker: rgb(156,1,1);
--tpl-color-foreground-main-dark: rgb(207,2,2);
--tpl-color-foreground-main-light: rgb(253,58,58);
--tpl-color-foreground-main-lighter: rgb(253,108,108);
--tpl-color-foreground-main-lightest: rgb(254,159,159);
--tpl-color-foreground-accent: #DFF54F;
--tpl-color-foreground-accent-darkest: rgb(143,163,9);
--tpl-color-foreground-accent-darker: rgb(185,212,12);
--tpl-color-foreground-accent-dark: rgb(214,242,33);
--tpl-color-foreground-accent-light: rgb(232,247,129);
--tpl-color-foreground-accent-lighter: rgb(240,250,177);
--tpl-color-foreground-accent-lightest: rgb(249,253,226);
--tpl-color-brand: #1FF0F0;
--tpl-color-brand-darkest: rgb(7,109,109);
--tpl-color-brand-darker: rgb(10,157,157);
--tpl-color-brand-dark: rgb(14,205,205);
--tpl-color-brand-light: rgb(78,242,242);
--tpl-color-brand-lighter: rgb(126,246,246);
--tpl-color-brand-lightest: rgb(173,249,249);
--tpl-color-background-accent: #3F2FED;
--tpl-color-background-accent-darkest: rgb(19,10,121);
--tpl-color-background-accent-darker: rgb(27,14,168);
--tpl-color-background-accent-dark: rgb(35,18,215);
--tpl-color-background-accent-light: rgb(107,95,241);
--tpl-color-background-accent-lighter: rgb(151,142,245);
--tpl-color-background-accent-lightest: rgb(194,189,249);
--tpl-color-background-main: #E617DC;
--tpl-color-background-main-darkest: rgb(92,9,88);
--tpl-color-background-main-darker: rgb(139,13,133);
--tpl-color-background-main-dark: rgb(185,18,177);
--tpl-color-background-main-light: rgb(236,69,228);
--tpl-color-background-main-lighter: rgb(241,115,235);
--tpl-color-background-main-lightest: rgb(245,162,241);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
/* </sub16> */
/* <block167> */
.tpl-block-167 .tpl-block-167-list > * { text-align: center; }.tpl-block-167 .tpl-block-167-list > * {
max-width: calc(100% - var(--tpl-mixin-margin-left, 0px) - var(--tpl-mixin-margin-right, 0px)) !important;
width: calc(100% - var(--tpl-mixin-margin-left, 0px) - var(--tpl-mixin-margin-right, 0px)) !important;
margin-left: var(--tpl-mixin-margin-left, 0px) !important
}
.tpl-block-167 .tpl-block-167-list > * {    }
/* </block167> */
